Subject: 52nd IETF - MBONE Deployment WG (mboned)

From: [email-masked]
Date: Mon, 03 Dec 2001 13:36:59 -0500

MBONE Deployment WG (mboned)

Monday, December 10 at 0900-1130
=================================

CHAIR:  David Meyer <[email-masked]>

AGENDA:

        Administriva                            5 minutes
        Agenda Bashing                          5 minutes
        Update on Current Documents:

               Current RFCs                     5 minutes

                  RFC 3171/BCP 51: IANA Guidelines for IPv4
                                   Multicast Address Assignments

                  RFC 3138:        Extended Assignments in 233/8

                  RFC 3180/BCP 53: GLOP Addressing in 233/8

                  RFC 3170:        IP Multicast Applications:
                                   Challenges and Solutions

               draft-ietf-mboned-anycast-rp-08.txt
                        Meyer                   2 minutes
               draft-ietf-mboned-auto-multicast-01.txt
                        Thaler                  5 minutes
               draft-ietf-mboned-ssm232-01.txt
                        Shepherd, et al         3 minutes

        IPv4 multicast best current practice status/update
                       Bill Nickless            20 minutes

        Periodic Multicast Packet Loss on the Internet
                        Marshall Eubanks        10 minutes

        Multicast response to 9/11
                        Marshall Eubanks        10 minutes

        MSDP Design Team
                        Meyer                   10 minutes